<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.NoBuffer Property
DatabaseEnvironment Class See Also

If true, turn off system buffering of Berkeley DB database files to avoid double caching.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool NoBuffer { get; set; }

Visual Basic (Declaration)

    Public Property NoBuffer As Boolean

Visual C++

    public:
    property bool NoBuffer {
    	bool get ();
    	void set (bool value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace